.bnrDark,.txtBnr,.txtBnrLight,.ftrLight,.ftr,a.ftrLight:link,a.ftrLight:visited,a.ftrLight:hover
{
background-color: #006600;
color: #ffffff;
}
.bnrLight
{
background-color: #ffff00;
}
.tblTabTitleDark,.tblTabDark,.tblTabTitleDark A
{
background-color: #8464AC;
color: #ffffff;
}
.navDark01,.tblHeaderSide,.tblHeaderTop
{
background-color: #8464AC;
color: #ffffff;
}
.tblTitleLight,.navG1,.tblTitleG3,.navDark03
{
background-color: #E7DFEE;
color: #000000;
}
.MI,.MIc,.MI1,.MI1c,.MIP,.MIS,.MISc,.MID
{
background-color: #E6E6E6;
color: #000000;
}
.navDark02
{
background-color: #044C84;
color: #FFFFFF;
}
.navG2
{
background-color: #4A4A4A;
color: #FFFFFF;
}
.h1,h1,.PageTitle,.txtPageHead
{
color: #044C84;
}
.h2,h2
{
color: #044C84;
}
.h3,h3
{
color: #044C84;
}
.h4,h4
{
color: #044C84;
}
.tblRuleLight
{
border-color: #CCCCCC;
}
.boxDark,.boxG1
{
border-color: #000000;
}
.boxLight,.boxG3,.tblTitleLight
{
border-color: #CCCCCC;
}
.MIc,.MI,.MIO,.MIOc,.MI1,.MI1c,.MI1O,.MI1Oc,.MIP,.MIPO,.MIS,.MISO,.MISc,.MISOc,.MID,.MIDO
{
border-top-color: #CCCCCC;
border-color: #FFFFFF;
}
.tblRuleLight
{
border-color: #CCCCCC;
}
.tblRuleLight
{
border-color: #CCCCCC;
}
.tblRuleLight
{
border-color: #CCCCCC;
}
.bnrDark{background-image: url(/files/58/images/text/bg.png)}